How to install ruby-glib2-dbg on Debian 9 (Stretch)